

Les réseaux d'algorithmes de plus en plus opaques conduisent à l'hyperconsommation et aux renforcements d’idéologies politiques profondément discutables. La vision utopique des technologies numériques, autrefois radicale, s'éteint progressivement en une nostalgie de ces temps prometteurs. Comment pourrait-on reconquérir ces idées et ces récits à des fins non capitalistes ?

ReclaimFutures tente de répondre à cette question et ne cherche pas la disruption ou à « innover ». Ce n’est pas une énième conférence sur les dernières technologies, les tendances de design, les start-up les plus excitantes, ou les questions de technologie « éthique ».

C’est à travers des actes radicaux de créativité, de résistance et d'action collective qu’il est possible d'imaginer à nouveau. Il nous faut rêver une pluralité d'avenirs autres que ceux imposés par les GAFAM.

## — A propos

ReclaimFutures (RF) vise à favoriser un environnement pour examiner, interroger et exposer les influences néolibérales en jeu dans les technologies numériques et la culture startup. C’est une conférence pour touxtes les créateur·x·ice·s et penseur·x·euse·s qui tentent de briser, de remplacer et d'échapper au capitalisme par des actes de résistance sous toutes leurs formes.

RF a pour but de créer un environment ou artistes, philosophes, technologues, activistes, hackers, chercheur·x·euse·s et éducateur·x·ice·s créatif·x·ve·s et engagé·x·e·s seront réuni·x·e·s collectivement pour imaginer de nouveaux futurs et mettre en scène des alternatives, au-delà des murs de la limitation capitaliste. Qu'elle soit de petite ou grande envergure RF présentera les actions qui mèneraient à une transformation politique et/ou sociale à travers la réinterprétation des outils numériques afin d'ouvrir le champ des imaginaires et des utopies.

Le week-end du 18 au 20 septembre 2020, l'édition inaugurale de ReclaimFutures sera entièrement en ligne. Pendant ces 3 jours, une série de conférences interactives, de tables rondes en ligne, de performances seront présentées, de nouvelles connexions seront établies et de nouveaux futurs seront imaginés.


## — Participer

RF repose sur une philosophie inclusive et respectueuse en tentant de donner une voix à celleux qui sont généralement moins entendu·x·e·s dans les cercles de réflexion sur la technologie et dans l'industrie. À ce titre, RF est ouverte à toutes personnes ou aux collectifs sans buts commerciaux. Ces personnes et collectifs pourront participer en présentant des conférences, des œuvres d'art, des ateliers et des performances. Dans cette optique, RF encourage fortement les propositions émanant des personnes non blanches, des personnes LGBTQIA+, des personnes handicapées, de la classe ouvrière, des personnes sans domicile fixe et des personnes qui participent à une conférence pour la première fois.

ReclaimFutures est gérée comme un projet DIT (Do It Together), autofinancé, à but non lucratif et rejette toute collusion avec des interets commerciaux. À ce titre, RF n'est donc pas en mesure de payer les dépenses des participant·x·e·s ni de couvrir des frais importants<sup>[[1]](#ref-1)</sup>.

Tou.s.x.tes les participant.x.e.s seront défrayé.x.e.s grâce à un partage égal des donnations.

Afin de vous aider dans la formulation de votre proposition, nous avons assemblé une liste de [titres et sujets de conférences hypothétiques](https://www.are.na/reclaimfutures/hypothetical-subjects) que vous pouvez adopter, adapter, utiliser pour vous inspirer ou, bien sûr, ignorer complètement.

{:.link-to-submit}
**Pour nous envoyer votre proposition, rendez vous sur <br />[« soumettre une proposition »](/fr/participer/)**

<small id="ref-1">[1] Si vous craignez que des facteurs financiers limitent votre participation à la conférence, veuillez communiquer avec nous et nous ferons tout notre possible pour vous aider.</small>  